PDA

View Full Version : Perfect mode problems with 1.21



XyZspineZyX
12-03-2003, 07:22 PM
Whenever I tried to set the terrain to perfect mode, the computer crashes and reboots. I never had this problem with my Radeon 9700 and Catalyst 3.9 with hotfix when on version 1.11. I'm also using the 1.11->1.21 patch.

XyZspineZyX
12-03-2003, 07:22 PM
Whenever I tried to set the terrain to perfect mode, the computer crashes and reboots. I never had this problem with my Radeon 9700 and Catalyst 3.9 with hotfix when on version 1.11. I'm also using the 1.11->1.21 patch.

XyZspineZyX
12-03-2003, 07:23 PM
You might want to check over all of your settings. Patches tend to reset them or change them and whatnot.

http://home.cogeco.ca/~cczerneda/sigs/temp_sig.jpg
"Never in the field of human conflict was so much owed by so many to so few." - Winston Churchill

XyZspineZyX
12-03-2003, 08:11 PM
ColoradoBBQ wrote:
- Whenever I tried to set the terrain to perfect mode,
- the computer crashes and reboots. I never had this
- problem with my Radeon 9700 and Catalyst 3.9 with
- hotfix when on version 1.11. I'm also using the
- 1.11->1.21 patch.

The version off Catalyst you are using is not fully supported by 1.21. It's in the readme /i/smilies/16x16_smiley-indifferent.gif



"As weaponry, both were good, but in far different ways from each other. In a nutshell, I describe it this way: if the FW 190 was a sabre, the 109 was a florett, or foil, like that used in the precision art of fencing." - Gunther Rall

http://www.invoman.com/images/tali_with_hands.jpg


Look Noobie, we already told you, we don't have the Patch!

XyZspineZyX
12-03-2003, 08:18 PM
Try the CAT 3.9 drivers from Omega Drivers. ATI says they are the best tweaked drivers on the net.

ZG77_Nagual
12-03-2003, 08:37 PM
still won't do perfect, as far as I know - you can run them with the 3.7 ogl driver dropped into your system32 folder. Otherwise get the 3.7 drivers if you want perfect.

http://pws.chartermi.net/~cmorey/pics/whiner.jpg

XyZspineZyX
12-03-2003, 08:41 PM
the 3.9 drivers are somewhat porked (less than 3.8, but still porked) You should use the 3.7, they are the best so far...

<center><img src=http://hoarmurath.free.fr/images/sighoar.jpg></center>

XyZspineZyX
12-03-2003, 11:59 PM
I am using the 3.9 with 3.7 opengl - that works well.

S!
609IAP_Recon

Forgotten Skies Virtual War
Forum: http://fogwar.luftwaffe.net/forums/index.php
Website: http://www.forgottenskies.com
Visit 609IAP at http://takeoff.to/609IAP


http://www.leeboats.com/609/sig/609_recon3.jpg


"What was truly obsolete happened to be the turning or dogfighting
combat that had been used during of WW I."

Erik Shilling - AVG - http://yarchive.net/mil/p40.html